Subject: Inquery re: aluminium companies
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jan 2000 06:47:00 -0800 (PST)

Vince,

Margaret mentioned to me that you might be able to help me with the 
followings:

We (Central European Origination, London office) might start talking to two 
aluminium companies in Central Europe.  Before we were to meet them, it would 
be rather useful (I suppose) to find out what aluminium deals (if any) you 
closed in the States.  The most important issue would be whether you managed 
to index the price of power to the price of aluminium; if yes, how.

Your help would be much appreacited.

Many thanks,

Jozsef